@charset "utf-8";

/*----------------------*/

/*          mb          */

/*----------------------*/

@media screen and (max-width: 768px) {

	.area.gray {

		background-color: #fff;

		margin-top:1px;

	}

	html body .page-single .content >section{

		margin-top:0;

	}

	html body .page-single .post-content{

		padding-top:0;

	}

	html body .page-single .post-content .content-main{

		padding-top:0;

	}

	html body .single-news .content-news{

		padding:0;

	}

	body .single-news .contentWrap-style1{ /*外枠消す*/

		border:0px;

		border-radius:0;

	}

	body .single-news .content-news:before { /*ピン消す*/

		display: none !important;

	}

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	.content-news img {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	#campaign .content img.img-responsive {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	.content-news .pc { display: none !important; }

	.content-news .sp {}





	/* ↓ここから個別↓ */



	#campaign a{

		color:#ed1350;

	}

	#campaign p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:13px;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.55em;

	}

	#campaign h1{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.5em;

		font-size:22px;

		font-weight:bold;

	}

	#campaign h2.FrontH2{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.5em;

		font-size:16px;

		font-weight:bold;

		text-align:center;

		padding: 10px 0px

	}





	/********** area1 **********/

	#campaign div#area1{

		padding:15px 15px 0;

	}







	/********** area2 **********/

	#campaign div#area2{

		margin:30px 0 0;

		text-align:center;

	}

	#campaign div#area2 h2 {

		width:200px;

		margin: 0 auto 15px;

	}

	#campaign div#area2 h2 img{

		width:200px;

	}

	#campaign div#area2 .step-box{

		text-align:center;

		margin:0 auto 20px;

		width:300px;

	}

	#campaign div#area2 .step-box img{

		max-width:300px;

	}

	#campaign div#area2 p{

		text-align:left;

		margin:5px 15px 0;

	}

	

	/********** area3 **********/

	#campaign div#area3{

		margin:30px 0 15px;

		text-align:center;

	}

	#campaign div#area3 h2 {

		width:200px;

		margin: 0 auto 15px;

	}

	#campaign div#area3 img{

		width:200px;

	}

	#campaign div#area3 h3 {

		background-color: #d2d2d2;

		font-size:14px;

		font-weight:bold;

		padding: 5px 10px;

		text-align:left;

	}

	#campaign div#area3 p {

		padding: 5px 15px 10px;

		text-align:left;

	}

	/********** area4 **********/

	#campaign div#area4{

		padding:30px 15px 0;

	}

	#campaign div#area4 h2 {

		width:300px;

		margin: 0 auto;

	}

	#campaign div#area4 h2 img{

		width:300px;

	}

	#campaign div#area4 p{

		text-align:center;

		margin:0 0 10px 0;

	}

	#campaign div#area4 .EntryList{

		margin:0 0 15px;

		display: flex;

		flex-wrap: wrap;

		flex-direction: row;

		justify-content: space-around;

	}

	#campaign div#area4 .Listbox{

		width:30vw;

		margin-bottom:5px;

	}

	#campaign div#area4 .Listbox img{

		width:100%;

	}

	#campaign div#area4 .entry-box{

		width:100%;

		margin:0 0 15px ;

		float: left;

	}

	#campaign div#area4 p{

		padding-top:15px;

	}

	/********** result **********/

	#campaign p.resulttext{

		padding:0px 15px 0;

	}

	/********** result area5 **********/

	#campaign div#area5{

		padding:30px 15px 0;

	}

	#campaign div#area5 h2 {

		width:200px;

		margin: 0 auto;

	}

	#campaign div#area5 h2 img{

		width:200px;

	}

	#campaign div#area5 p{

		text-align:center;

		margin:0 0 10px 0;

		padding-top:15px;

	}

	#campaign div#area5 .entry-box{

		width:100%;

		margin:0 0 25px ;

		float: left;

	}

	#campaign div#area5 .entry-box img.Rank{

		width:60%;

		max-width:300px;

		display:block;

		margin:0 auto;

	}

	/********** result area6 **********/

	#campaign div#area6{

		margin:30px 0 15px;

		text-align:center;

	}

	#campaign div#area6 h2 {

		width:145px;

		margin: 0 auto 15px;

	}

	#campaign div#area6 img{

		width:145px;

	}

	#campaign div#area6 .Correct {

		font-size:16px;

		font-weight:bold;

	}

	#campaign div#area6 p {

		padding: 5px 15px 10px;

		text-align:left;

	}

	/********** result area7 **********/

	#campaign div#area7{

		margin:0px 0 15px;

		text-align:center;

	}

	#campaign div#area7 img{

		max-width:740px;

		display:block;

		margin:0px auto 15px;

	}

	#campaign div#area7 p {

		padding: 5px 15px 10px;

		text-align:left;

	}

	#campaign div#area7 strong {

		font-weight:bold;

		font-size:16px;

	}

	/********** app **********/

	#campaign footer {

		margin: 0;

		background-color: #ed1350;

		padding: 20px 0px;

		overflow: hidden;

		display: table;

		width: 100%;

	}

	#campaign footer h3{

		color: #FFF;

		font-size: 16px;

		font-weight:  normal;

		line-height: 1.6;

		padding-bottom: 10px;

	}

	#campaign footer h3 br{

		display: none;

	}

	#campaign footer .LeftBox{

		display: table-cell;

		vertical-align: middle;

		padding-left: 15px;

	}

	#campaign footer .LeftBox p{

		width: 40vw;

		margin:10px auto 0;

	}

	#campaign footer .LeftBox img.Ticon{

		max-width: 70px;

		margin: 0px auto 15px;

		display: block;

	}

	#campaign footer .LeftBox p img{

		width: 100%;

	}

	#campaign footer .RightImg{

		float: right;

		max-width: 240px;

		width: 40vw;

		display: table-cell;

		vertical-align: middle;

		padding-right: 15px;

	}





}





/*----------------------*/

/*          pc          */

/*----------------------*/

@media print, screen and (min-width: 769px) {

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	#campaign a{

		color:#ed1350;

	}

	#campaign div.image{

		text-align:center;

	}

	#campaign .content-topic {

		margin: 0 auto;

		padding-top:68px;

		padding-bottom: 100px;

	}

	#campaign .content-topic a {

		text-decoration: underline;

		color: #0071bb;

		-webkit-transition-duration: 200ms;

		-moz-transition-duration: 200ms;

		-o-transition-duration: 200ms;

		-ms-transition-duration: 200ms;

		transition-duration: 200ms;

	}

	#campaign .content-topic a:hover {

		text-decoration: none;

		opacity: 0.7;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

		filter: alpha(opacity=70);

	}

	#campaign .content-topic .pc { display: block !important; }

	#campaign .content-topic .sp { display: none !important; }





	/* ↓ここから個別↓ */





	#campaign p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:15px;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.7em;

	}

	#campaign h1{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.5em;

		font-size:33px;

		font-weight:bold;

	}



	#campaign h1 img{

		width: 100%;

		height: auto;

		max-width:960px;

	}

	#campaign h2.FrontH2{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.5em;

		font-size:23px;

		font-weight:bold;

		text-align:center;

		padding: 20px 0px

	}



	/********** area1 **********/

	#campaign div#area1{

		padding:40px 20px;

	}



	/********** area2 **********/

	#campaign div#area2{

		margin:20px 0 0;

		text-align:center;

	}

	#campaign div#area2 h2 {

		width:200px;

		margin: 0 auto 20px;

	}

	#campaign div#area2 h2 img{

		width:200px;

	}

	#campaign div#area2 .outer{

		overflow:hidden;

	}

	#campaign div#area2 .step-box{

		width:300px;

		margin:0 0 0 15px;

		float: left;

	}

	#campaign div#area2 .step-box img{

		width:300px;

		margin:0 0 10px 0;

	}

	#campaign div#area2 p{

		margin:0px 10px;

		text-align:left;



	}

	/********** area3 **********/

	#campaign div#area3{

		margin:60px 20px ;

	}

	#campaign div#area3 h2 {

		width:200px;

		margin: 0 auto 15px;

	}

	#campaign div#area3 img{

		width:200px;

	}

	#campaign div#area3 h3 {

		background-color: #d2d2d2;

		font-size:16px;

		font-weight:bold;

		padding: 7px 10px;

		text-align:left;

	}

	#campaign div#area3 p {

		padding: 5px 10px 20px;

		text-align:left;

	}

	/********** area4 **********/

	#campaign div#area4{

		margin: 20px 0px 60px;

	}

	#campaign div#area4 h2 {

		width:300px;

		margin: 0 auto 15px;

	}

	#campaign div#area4 h2 img {

		width:300px;

	}

	#campaign div#area4 .mb{

		display: none;

	}

	#campaign div#area4 p{

		text-align:center;

		margin:0 0 10px 0;

	}

	#campaign div#area4 .EntryList{

		display: none;

	}

	#campaign div#area4 .outer{

		overflow:hidden;

	}

	#campaign div#area4 .entry-box{

		width:300px;

		margin:0 0 15px 15px;

		float: left;

	}

	#campaign div#area4 .entry-box img{

		width:300px;

		margin:0 0 10px 0;

	}

		

	/********** result **********/

	#campaign p.resulttext{

		padding:0px 20px 0;

	}



	/********** result area5 **********/

	#campaign div#area5{

		margin: 20px 0px 60px;

	}

	#campaign div#area5 h2 {

		width:200px;

		margin: 0 auto 15px;

	}

	#campaign div#area5 h2 img {

		width:200px;

	}

	#campaign div#area5 p{

		text-align:center;

		margin:0 0 10px 0;

	}

	#campaign div#area5 .outer{

		overflow:hidden;

	}

	#campaign div#area5 .entry-box{

		width:300px;

		margin:0 0 15px 15px;

		float: left;

	}

	#campaign div#area5 .entry-box img{

		width:300px;

		margin:0 0 10px 0;

	}

	#campaign div#area5 .entry-box img.Rank{

		width:225px;

		display:block;

		margin:0 auto;

	}

	/********** result area6 **********/

	#campaign div#area6{

		margin:60px 20px 30px;

	}

	#campaign div#area6 h2 {

		width:145px;

		margin: 0 auto 15px;

	}

	#campaign div#area6 img{

		width:145px;

	}

	#campaign div#area6 .Correct  {

		font-size:20px;

		font-weight:bold;

	}

	#campaign div#area6 p {

		padding: 5px 10px 20px;

		text-align:left;

	}

	/********** result area7 **********/

	#campaign div#area7{

		margin:0px 20px 60px;

		overflow:hidden;

	}

	#campaign div#area7 p {

		padding: 20px 10px;

		float:right;

		width: 490px;

	}

	#campaign div#area7 img.IGImg {

		float: left;

		text-align:left;

		width: 400px;

	}

	#campaign div#area7 strong {

		font-weight:bold;

		font-size:16px;

	}



	/********** app **********/

	#campaign footer {

		margin: 0;

		background-color: #ed1350;

		padding: 30px 80px;

		overflow: hidden;

		display: table;

		width:800px;

	}

	#campaign footer h3{

		color: #FFF;

		font-size: 32px;

		font-weight:  normal;

		line-height: 1.6;

		padding-bottom: 15px;

	}

	#campaign footer .LeftBox{

		display: table-cell;

		vertical-align: middle;

	}

	#campaign footer .LeftBox p{

		float: left;

		margin: 18px 20px 0px 0px;

		width: 185px;

	}

	#campaign footer .LeftBox img.Ticon{

		float: left;

		margin: 0px 20px 0px 0px;

	}

	#campaign footer .LeftBox p img{

		width: 185px;

	}

	#campaign footer .RightImg{

		float: right;

	}

}

	#campaign .Att{

		color:#dc0303;

	}

